@echo off
cls 
color 0A 
ECHO             谢谢使用!
ECHO       ☆ 绿化制作：忘言 ☆
ECHO    http://hi.baidu.com/syg0512
ECHO ===============================
ECHO 按任意键清理消痕。。。。。。 
pause
rd "%windir%\system32\DRVSTORE\rp24msdrv_2EDD043FB331BC5293F102E5F4041C306293D182" /S /Q
RUNDLL32.EXE SETUPAPI.DLL,InstallHinfSection DefaultUnInstall 128 .\install.inf
